// Generated by gir (https://github.com/gtk-rs/gir @ 727e064a9792)
// from 
// from gir-files (https://github.com/gtk-rs/gir-files.git @ 4d1189172a70)
// DO NOT EDIT

#include "manual.h"
#include <stdalign.h>
#include <stdio.h>

int main() {
    printf("%s;%zu;%zu\n", "GWeatherConditionPhenomenon", sizeof(GWeatherConditionPhenomenon), alignof(GWeatherConditionPhenomenon));
    printf("%s;%zu;%zu\n", "GWeatherConditionQualifier", sizeof(GWeatherConditionQualifier), alignof(GWeatherConditionQualifier));
    printf("%s;%zu;%zu\n", "GWeatherConditions", sizeof(GWeatherConditions), alignof(GWeatherConditions));
    printf("%s;%zu;%zu\n", "GWeatherDistanceUnit", sizeof(GWeatherDistanceUnit), alignof(GWeatherDistanceUnit));
    printf("%s;%zu;%zu\n", "GWeatherFormatOptions", sizeof(GWeatherFormatOptions), alignof(GWeatherFormatOptions));
    printf("%s;%zu;%zu\n", "GWeatherInfoClass", sizeof(GWeatherInfoClass), alignof(GWeatherInfoClass));
    printf("%s;%zu;%zu\n", "GWeatherLocationClass", sizeof(GWeatherLocationClass), alignof(GWeatherLocationClass));
    printf("%s;%zu;%zu\n", "GWeatherLocationLevel", sizeof(GWeatherLocationLevel), alignof(GWeatherLocationLevel));
    printf("%s;%zu;%zu\n", "GWeatherMoonLatitude", sizeof(GWeatherMoonLatitude), alignof(GWeatherMoonLatitude));
    printf("%s;%zu;%zu\n", "GWeatherMoonPhase", sizeof(GWeatherMoonPhase), alignof(GWeatherMoonPhase));
    printf("%s;%zu;%zu\n", "GWeatherPressureUnit", sizeof(GWeatherPressureUnit), alignof(GWeatherPressureUnit));
    printf("%s;%zu;%zu\n", "GWeatherProvider", sizeof(GWeatherProvider), alignof(GWeatherProvider));
    printf("%s;%zu;%zu\n", "GWeatherSky", sizeof(GWeatherSky), alignof(GWeatherSky));
    printf("%s;%zu;%zu\n", "GWeatherSpeedUnit", sizeof(GWeatherSpeedUnit), alignof(GWeatherSpeedUnit));
    printf("%s;%zu;%zu\n", "GWeatherTemperatureUnit", sizeof(GWeatherTemperatureUnit), alignof(GWeatherTemperatureUnit));
    printf("%s;%zu;%zu\n", "GWeatherWindDirection", sizeof(GWeatherWindDirection), alignof(GWeatherWindDirection));
    return 0;
}
